Subject: Re: 2008 flyers
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Mon, 18 Aug 2008 13:46:51 -0400

We are in the process right now of getting everything up to date and copied. I should be getting the most recent info. by Tuesday or Wednesday.  I'll send over a copy on CD once I get it.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Friday, August 15, 2008 4:52 PM
  Subject: 2008 flyers

  Mike,

  Will you get me a copy of all the 2008 flyers?  Thanks

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590